
	/* s-media links */
	#s_media_div {  
		height:43px;  
		width: 90%;
		max-width: 900px;
		min-width: 755px;
		margin-left: auto; margin-right: auto;
	}
			/* social-media-sprite */
		#navlist{position:relative; left: 72%;  max-width: 264px; }
		#navlist li{margin:0; padding:0; list-style:none; position:relative; top:0;}
		#navlist li, #navlist a{height:32px;display:block;}

		#navlist #blog{left:0px;width:32px;}
		#navlist #blog{background:url('//images.akc.org/social-media-sprite2.png') 0 0;}
		
		#navlist #podcast{left:33px;width:32px;top:-32px;}
		#navlist #podcast{background:url('//images.akc.org/social-media-sprite2.png') -33px 0;}		

		#navlist #twitter{left:66px;top:-64px;width:32px;}
		#navlist #twitter{background:url('//images.akc.org/social-media-sprite2.png') -66px 0;}
		
		#navlist #facebook{left:99px;top:-96px;width:32px;}
		#navlist #facebook{background:url('//images.akc.org/social-media-sprite2.png') -99px 0;}
		
		#navlist #youtube{left:132px;top:-128px;width:32px;}
		#navlist #youtube{background:url('//images.akc.org/social-media-sprite2.png') -132px 0;}
		
		#navlist #facebook-share{left:165px;top:-160px;width:98px;}
		#navlist #facebook-share{background:url('//images.akc.org/social-media-sprite2.png') -165px 0;}



	/* tweets */
		#atAkcDogLovers{
			float: left;
			width: 20%;
		}
		
		#img_atAkcDogLovers { margin-top: 1em; }
		
		#embedded{
			float: left;
			width: 80%;
		}

		
        #tweets {}

		#tweetBoxWrapper {
			margin-left: auto; 
			margin-right: auto;
			margin-top: 2em;
			margin-bottom: 2em;
			width: 90%;
			max-width: 900px;
			min-width: 755px;
		}

		
		#tweetBox {
			background-color:#FFF;
			width: 100%;
			max-width: 900px;
			min-width: 755px;
			/*margin: 0 auto;*/
			overflow: hidden;
			min-height: 60px;
		}


		#twitterboxtop {
			position: relative;
		}

		#twitterboxbottom {
			position: relative;
		}

		#img_twitter_box_top { 
			width: 100%;
			position: absolute; bottom: 0; left: 0;
		}
		
		#img_twitter_box_btm { 
			width: 100%;
			position: absolute; top: 0; left: 0;
		}

		
		.tweet {
			margin-left: 1em;
			margin-right: 0;
			width: 98%;
			font-family: Arial;
			font-weight:bold;
			font-size: 11px;			
		}
		
		.tweet_text {
			min-height:35px; 
		}


		.tweettime{
			font-family: Arial;
			font-weight:normal;
			font-size: 11px;
			color: #999;	
			min-height: 20px;
		}

		.twt-actions {
			/**/float: right;
			color: #999;
			margin: 0px;
			margin-top: 0px;
			height: 20px;
			width: 80%;
			text-align: right;			
		}

		.twt-actions a {
			text-decoration: none;
			color: #999;
		}

		.twt-actions .reply-action:hover b,.twt-actions .reply-action:focus b {
			text-decoration: underline;
			color:#666666;			
		}

		.twt-actions .retweet-action:hover b,.twt-actions .retweet-action:focus b {
			text-decoration: underline;
			color:#666666;			
		}

		.twt-actions .favorite-action:hover b,.twt-actions .favorite-action:focus b {
			text-decoration: underline;
			color:#666666;			
		}

		.twt-actions .reply-action:hover i,.twt-actions .reply-action:focus i {
			background-image: url('https://si0.twimg.com/images/dev/cms/intents/icons/reply_hover.png');
			width: 16px; height: 16px;				
		}

		.twt-actions .retweet-action:hover i,.twt-actions .retweet-action:focus i {
			background-image: url('https://si0.twimg.com/images/dev/cms/intents/icons/retweet_hover.png');
			width: 16px; height: 16px;				
		}

		.twt-actions .favorite-action:hover i,.twt-actions .favorite-action:focus i {
			background-image: url('https://si0.twimg.com/images/dev/cms/intents/icons/favorite_hover.png');
			width: 16px; height: 16px;				
		}

		.twt-actions .favorite-action i{
			background-image: url('https://si0.twimg.com/images/dev/cms/intents/icons/favorite.png');
			width: 16px; height: 16px;			
		}
		
		.twt-actions .reply-action i{
			background-image: url('https://si0.twimg.com/images/dev/cms/intents/icons/reply.png');
			width: 16px; height: 16px;			
		}	
		
		.twt-actions .retweet-action i{
			background-image: url('https://si0.twimg.com/images/dev/cms/intents/icons/retweet.png');
			width: 16px; height: 16px;			
		}			

		/*
		
		https://si0.twimg.com/images/dev/cms/intents/icons/sprites/everything-spritev2.png
		
		*/



		.twt-actions  li {
			display: inline;
			list-style-type: none;	
			margin-right: 12px;
		}
		

		
		.tweettime a.timeline_link {
			color: #999;
			text-decoration: none;
		}

		.tweettime  a.timeline_link:hover, .tweettime  a.timeline_link:focus {
			text-decoration: underline;
			color:#666666;	
		}

		#embeddedx {
			margin-left: 10px;	
			min-height: 46px;
			width: 80%;
		}
